/*-- CSS reset --*/
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	font-style: inherit;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}
body {
	background: white;
	font-family: "微软雅黑";
	font-size: 12px;
	color: #333;
	overflow-x:hidden;
}
ol, ul, dl {
	list-style: none;
}
:focus {
	outline: 0;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: “”;
}
blockquote, q {
	quotes: “” “”;
}
a {
	color: #333;
	text-decoration: none;
}

/*-- 清除浮动 --*/
.fix{*zoom:1;}.fix:after{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}


/**-- CSS 网页样式库 --**/
body{
	background: url(../images/body-bg.jpg) center bottom no-repeat #f5f8fa;
	padding-bottom:160px;
}
.top-wrap{
	height:50px;
	line-height:50px;
	background:#0072bf;
}
.top{
	width:1002px;
	margin:0 auto;
	font-size:16px;
	color:#fff
}
.head-wrap{
	height:113px;
	background:url(../images/head-bg.jpg) repeat-x;
}
.head{
	width:1002px;
	height:110px;
	line-height:110px;
	margin:0 auto;
	font-size:27px;
	font-weight:bold;
	color:#0072bf;
	background:url(../images/head-ico.jpg) right center no-repeat;
}
.head img{
	float:left;
	margin-right:20px;
	height:75px;
	width:auto;
	margin-top:15px
}
.login-body{
	width:1002px;
	height:450px;
	margin:0 auto;
	margin-top:50px;
}
.login-left{
	width:484px;
	height:420px;
	float:left;
	background: url(../images/login-left-bg.png) 0 0 no-repeat;
}
.login-right{
	width:494px;
	height:420px;
	float:right;
	background:url(../images/login-right-bg.png) 0 0 no-repeat;
}
.tab-title{
	margin:14px 90px;
	height:48px;
	line-height:48px;
	border-bottom:1px solid #efefef
}
.tab-title ul li{
	float:left;
	width:43%;
	text-align:center
}
.tab-title ul li:first-child{
	margin-right:14%;
}
.tab-title ul li a{
	font-size:18px;
	display:block;
}
.tab-title ul li.focus a{
	border-bottom:2px solid #0091f2;
	color:#0091f2;
}



.form{
	width:400px;
	margin:0 auto;
    margin-top: 46px;
}
.login-form .form-item{
	width:100%;
	height:37px;
	border:1px solid #d3d3d3;
	border-radius:2px;
	margin:15px auto
}
.user-ico{
	background:url(../images/user-ico.jpg) 18px center no-repeat;
}
.pass-ico{
	background:url(../images/pass-ico.jpg) 18px center no-repeat;
}
.login-form .form-item input{
	width:350px;
	margin-left:50px;
	padding:8px 0px;
	border:none;
	font-size:14px;
	font-family: "微软雅黑";
}
.login-form .form-code{
	height:65px;
}
.login-form .form-code input{
	width:210px;
	height:36px;
	padding:0px 25px;
	border:1px solid #d3d3d3;
	border-radius:2px;
	font-size:14px;
	font-family: "微软雅黑";
	float:left;
	margin-right:15px;
}
.login-form .form-code img{
	border:1px solid #d3d3d3;
	width:105px;
	height:36px;
	border-radius:2px;
	float:left;
	margin-right:15px;
}
.login-form .form-code a{
	font-size:14px;
	color:#008ce9;
	line-height:36px;
}
.form-btn{
	height:42px;
}
.form-btn a{
	display:block;
	height:42px;
	text-align:center;
	line-height:42px;
	font-size:18px;
	color:#fff;
	border-radius:4px;
	background:#0091f2;
}
.login-btn{
	width:262px;
	display:block;
	float:left;
	height:42px;
	text-align:center;
	line-height:42px;
	font-size:18px;
	color:#fff;
	border-radius:4px;
	background:#0091f2;
	font-family: "微软雅黑";
	border:none;
	cursor:pointer
}
.chaxun-btn{
	width:124px;
	display:block;
	float:right;
	height:42px;
	text-align:center;
	line-height:42px;
	font-size:18px;
	color:#fff;
	border-radius:4px;
	background:#ffa500 !important;
	font-family: "微软雅黑";
	border:none;
	cursor:pointer
}
.form-tips{
	margin-top:20px;
}
.form-tips span{
	float:right;
}
.form-tips a{
	font-size:14px;
	color:#008ce9;
}
.login-tit{
	font-size:18px;
	padding:20px 0px;
	padding-left:70px;
	margin:15px 0px 0px;
}
.attention-tit{
	background: url(../images/login-ico1.jpg) 28px center no-repeat;
}
.notice-tit{
	background: url(../images/login-ico2.jpg) 28px center no-repeat;
}
.attention-cont{
	margin:0px 50px;
	font-size:14px;
	line-height:1.8;
	height:130px;
	border-bottom:1px solid #efefef;
	padding-left:20px;
	color:#646464
}
.attention-cont p{
	margin-bottom:8px;
}
.notice-list{
	padding-left:65px;
}
.notice-list ul li{
	padding-left:15px;
	line-height:24px;
	background:url(../images/login-list-ico.jpg) 5px center no-repeat;
}
.notice-list ul li a{
	font-size:14px;
	color:#0d7fe9
}
.login-bottom{
	width:1002px;
	height:160px;
	margin:0 auto;
	background: url(../images/login-bottom-bg.png) 0 0 no-repeat
}
.tel-tit{
	margin-top:0px;
	background: url(../images/login-ico3.jpg) 35px center no-repeat;
	padding-top:26px;
	padding-bottom:26px;
}
.tel-list ul li{
	width:33%;
	float:left;
	text-align:center;
	font-size:16px;
	color:#646464;
	line-height:42px;
	border-right:1px solid #e3e3e3
}
.tel-list ul li:last-child{
	border-right:none;
}
.footer{
	text-align:center;
	font-size:14px;
	color:#808080;
	line-height:2;
	margin-top:30px;
}
.footer a{
	color:#808080;
	margin:0px 15px;
}

.register-body{
	width:1002px;
	background:#fff;
	margin:0 auto;
	margin-top:50px;
	padding-bottom:80px;
	border-radius:6px;
	-moz-box-shadow:1px 1px 3px #E8E8E8; -webkit-box-shadow:1px 1px 3px #E8E8E8; box-shadow:1px 1px 3px #E8E8E8;
}
.register-title{
	text-align:center;
	padding:32px 0px 8px;
}
.register-title span{
	font-size:18px;
	color:#0091f2;
	padding:8px 20px;
	border-bottom:2px solid #0091f2
}
.register-btn{
	height:50px;
}

.email-ico {
    background: url(../images/email-ico.jpg) 18px center no-repeat;
}
.iphone-ico {
    background: url(../images/iphone-ico.jpg) 18px center no-repeat;
}
.name-ico {
    background: url(../images/name-ico.jpg) 18px center no-repeat;
}
.login-form .tel-ico span{
	display:inline-block;
	width:64px;
	text-align:center;
	font-size:14px;
	line-height:37px;
	border-right:1px solid #d3d3d3
}
.login-form .tel-ico input{
	width:300px;
	margin-left:15px;
}
.login-form .form-yzm{
	height:65px;
}
.login-form .form-yzm input{
	width:220px;
	height:36px;
	padding:0px 20px;
	border:1px solid #d3d3d3;
	border-radius:2px;
	font-size:14px;
	font-family: "微软雅黑";
	float:left;
}
.login-form .form-yzm a{
	display:block;
	float:right;
	width:120px;
	height:36px;
	line-height:36px;
	border:1px solid #d3d3d3;
	border-radius:2px;
	font-size:14px;
	font-family: "微软雅黑";
	text-align:center
}
.regisbtn{
	width:200px;
	text-align:center;
	display:block;
	height:42px;
	text-align:center;
	line-height:42px;
	font-size:18px;
	color:#fff;
	border-radius:4px;
	background:#0091f2;
	float:left;
	border:none;
	font-family: "微软雅黑";
	cursor:pointer
}
.register-btn span{
	float:right;
	line-height:42px;
}
.register-btn span a{
	font-size: 14px;
    color: #008ce9;
}
.agreement-wrap{
	padding-bottom:20px;
}
.agreement{
	width:460px;
	float:left;
}

.agreement-cont{
	font-size:14px;
	color:#646464;
	padding:40px 0px 0px 60px;
	line-height:1.8
}
.agree-btn{
	text-align:center;
}
.agree-btn a{
	display:inline-block;
	width:160px;
	height:46px;
	text-align:center;
	line-height:46px;
	font-size:18px;
	margin:10px 20px;
}
.agree-btn a.agree{
	background:#0091f2;
	border:1px solid #0091f2;
	border-radius:6px;
	color:#fff;
}
.agree-btn a.disagree{
	border:1px solid #e3e3e3;
	border-radius:6px;
}
.mainbody{
	width:1002px;
	margin:0 auto;
	background: url(../images/main-center-bg.jpg) 0 0 repeat-y;
}
.maintop{
	width:1002px;
	height:9px;
	margin:0 auto;
	margin-top:50px;
	background:url(../images/main-top-bg.jpg) 0 0 no-repeat;
}
.mainbottom{
	width:1002px;
	height:19px;
	margin:0 auto;
	background: url(../images/main-bottom-bg.jpg) 0 0 no-repeat;
}
.main-left{
	width:240px;
	float:left;
}
.center-top{
	font-size:16px;
	padding:12px 30px 12px 45px;
	background:url(../images/center-ico.jpg) 17px center no-repeat
}
.center-name{
	font-size:26px;
	padding:0px 30px 15px 45px;
}
.external-link{
	height:46px;
	line-height:46px;
	background: url(../images/link-line.jpg) center center no-repeat #fbfcfd;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
}
.external-link ul li{
	width:50%;
	float:left;
	text-align:center;
}
a:hover{
	color:#0091f2
}
.main-left-nav{
	margin-top:20px;
}
.main-left-nav ul li{
	line-height:40px;
	margin-left:6px;
}
.main-left-nav ul li a{
	display:block;
	font-size:14px;
	padding-left:44px;
}
.main-left-nav ul li ul li{
	margin-left:0px;
}
.main-left-nav>ul>li>a.leftnav1{
	background:url(../images/main-left-ico1.png) 23px center no-repeat;
}
.main-left-nav>ul>li>a.leftnav1:hover, .main-left-nav>ul>li.focus a.leftnav1{
	background:url(../images/main-left-ico1.png) 23px center no-repeat #edf9fe;
	border-right:3px solid #0091f2;
	color:#0091f2
}
.main-left-nav>ul>li>a.leftnav2{
	background:url(../images/main-left-ico2.png) 23px center no-repeat;
}
.main-left-nav>ul>li>a.leftnav2:hover, .main-left-nav>ul>li.focus a.leftnav2{
	background:url(../images/main-left-ico2.png) 23px center no-repeat #edf9fe;
	border-right:3px solid #0091f2;
	color:#0091f2
}
.main-left-nav>ul>li>a.leftnav3{
	background:url(../images/main-left-ico3.png) 23px center no-repeat;
}
.main-left-nav>ul>li>a.leftnav3:hover, .main-left-nav>ul>li.focus a.leftnav3{
	background:url(../images/main-left-ico3.png) 23px center no-repeat #edf9fe;
	border-right:3px solid #0091f2;
	color:#0091f2
}


.main-left-nav>ul>li>ul{
	margin:5px 0px;
}
.main-left-nav>ul>li>ul>li.focus>a, .main-left-nav>ul>li>ul>li>a:hover{
	background:#edf9fe;
	border-right:3px solid #0091f2;
	color:#0091f2
}
.main-right{
	width:730px;
	float:right;
}
.right-tit{
	height:40px;
	margin:16px 0px;
}
.right-tit span{
	font-size:18px;
	color:#0091f2;
	padding:5px 150px 10px 20px;
	border-bottom:2px solid #0091f2
}
.list-progress{
	margin:40px 70px;
}
.list-progress ul li{
	min-height:50px;
	border-left:2px solid #9dd3f8;
	padding-left:30px;
	position:relative;
	padding-bottom:2px;
	margin-top:15px;

}
.list-progress ul li:last-child{
	border:none;
}
.list-progress ul li h3{
	font-size:16px;
	font-weight:lighter
}
.list-progress ul li h3 span{
	color:#fff;
	position:absolute;
	top: -14px;
    left: -22px;
	display:block;
	width:40px;
	height:50px;
	background:url(../images/process-bg.jpg) 0 0 no-repeat;
	line-height:50px;
	text-align:center;
}
.process-details{
	font-size:14px;
	color:#808080;
	height:100px;
	border-bottom:1px solid #efefef
}
.process-details span.time-begin{
	line-height:1.8;
	position:absolute;
	top:45px;
	left:30px;
}
.process-details span.time-end{
	line-height:1.8;
	position:absolute;
	top:45px;
	left:200px;
}
.process-details span.state{
	line-height:1.8;
	position:absolute;
	top:42px;
	left:400px;
}
.process-details span.state em{
	padding:5px 8px 6px;
	border-radius:4px;
	color:#fff;
	position:relative;
	left:2px;
	top:2px;
	line-height:20px;
	display:inline-block;
	max-width:90px;

	text-align:center
}
.process-details span.state-blue em{
	background:#28a3f5;
}
.process-details span.state-yellow em{
	background:#faa11a;
}
.process-details span a{
	font-size:14px;
	color:#0091f2;
	position:absolute;
	top:70px;
	right:0px;
}
.other-details{
	padding:10px 0px;
	font-size: 14px;
    color: #808080;
	border-bottom: 1px solid #efefef;
}
.other-details span.state em{
	padding:5px 8px 6px;
	border-radius:4px;
	color:#fff;
	position:relative;
	left:2px;
	top:2px;
	line-height:20px;
	display:inline-block;
	max-width:90px;

	text-align:center
}
.other-details span.state-blue em{
	background:#28a3f5;
}
.other-details span.state-yellow em{
	background:#faa11a;
}
.top-info{
	width:722px;
	height:118px;
	background:url(../images/info-bg.jpg) 0 0 no-repeat;
	position:relative;
	top:-5px;
	left:-8px;
	font-size:14px;
	text-align:center;

}
.info-succ{
	background:url(../images/info-bg-succ.jpg) 0 0 no-repeat;
}
.top-info p{
	line-height:110px;
}
.list-step{
	padding-top:30px;
	height:50px;
	font-size:14px;
	color:#646464;
	width:710px;
}
.list-step ul li{
	float:left;
	width:29%;
	text-align:center
}
.list-step ul li:first-child{
	text-align:left;
	width:21%;
}
.list-step ul li:last-child{
	text-align:right;
	width:18%;
}
.list-step ul li.focus{
	color:#333;
	font-weight:bold
}
.list-step1{
	background:url(../images/step1-bg.jpg) 0 0 no-repeat;
}
.info-tit{
	font-size:16px;
	padding-bottom:10px;
	border-bottom:1px solid #efefef;
}
.center-form{
	margin:30px auto;
	font-size:14px;
}
.form-group{
	height:66px;
	margin:22px 0px 10px;
	position:relative;
	/*padding-left:96px;*/
}
.form-group span{
	display:inline-block;
	line-height:38px;
	position:absolute;
	width:85px;
	text-align:right;
	top:0px;
	left:0px;
}
.form-group .form-label{
	/*display:inline-block;*/
	/*line-height:38px;*/
	/*position:absolute;*/
	/*width:85px;*/
	/*text-align:right;*/
	/*top:0px;*/
	/*left:0px;*/
	display: block;
    /*line-height: 26px;*/
    margin-bottom: 5px;
    position: relative;
    width: 93%;
    text-align: left;
}
.form-filter .form-label{
	position:relative;
	width:auto;
	margin-left:0px;
}
.form-filter{
	padding-left:0px;
	height: auto !important;
	margin-bottom: 10px;
}
.form-filter select{
	width: auto !important;
	max-width: 300px;
	margin-bottom: 2px;
    margin-right: 2px;
    /* width: 340px !important; */
}
.form-group input.form-input{
	/*width:540px;*/
	width: 635px;
	padding:7px 10px;
	height:22px;
	border:1px solid #d3d3d3;
	border-radius:3px;
	font-size:14px;
	font-family: "微软雅黑";
}
.form-group select{
    width: 657px;
	/*padding:0px 60px 0px 10px;*/
	padding:0px 0px 0px 10px;
	height:38px;
	border:1px solid #d3d3d3;
	border-radius:3px;
	font-size:14px;
	font-family: "微软雅黑";
}
.form-group .radio-label{
	position:relative;
	top:10px;
}
.form-group label input{
	margin-right:5px;
	position:relative;
	top:2px;
}
.form-group p{
	line-height:1.8;
	color:#646464
}
.calendar{
	background:url(../images/rili.jpg) 635px center no-repeat;
}
.form-margin{
	margin-bottom:42px;
}
.form-next-btn{
	text-align:center;
}
.form-next-btn a{
    width: 160px;
    text-align: center;
	display:inline-block;
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
    background: #0091f2;
	margin:0 auto
}
.form-next-btn  input{
    width: 160px;
    text-align: center;
	display:inline-block;
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
    background: #0091f2;
	margin:0 auto;
	border:none;
	font-family: "微软雅黑";
	cursor:pointer
}
.form-next-btn .back-btn{
	width:158px;
	height:48px;
	line-height:48px;
	margin-right:20px;
	background: none;
	border:1px solid #e3e3e3;
	color:#333;
	position:relative;
	top:1px;
}
.regisbtn:hover, .form-btn a:hover{
	color:#fff;
}

.list-step2{
	background:url(../images/step2-bg.jpg) 0 0 no-repeat;
}
.center-form h4{
	font-size:14px;
	padding-top:10px;
}
.form-section input.form-input{
	width:150px;
	background:url(../images/rili.jpg) 140px center no-repeat;
}
.form-section b{
	padding:0px 20px;
	font-weight:lighter
}
.form-next-btn a.back-btn{
	width:158px;
	height:44px;
	line-height:44px;
	margin-right:20px;
	background: none;
	border:1px solid #e3e3e3;
	color:#333;
}
.form-next-btn{
	margin:40px 0px;
}
.list-step3{
	background:url(../images/step3-bg.jpg) 0 0 no-repeat;
}

.area-group{
	height:90px;
	/* padding-left:110px; */
}
.area-group span{
	width:100px;
}
.form-group .form-area{
	/* width:540px; */
	width:635px;
	height:55px;
	padding:7px 10px;
	border:1px solid #d3d3d3;
	border-radius:3px;
	font-size:14px;
	margin:0px;
	font-family: "微软雅黑";
}

.list-step4{
	background:url(../images/step4-bg.jpg) 0 0 no-repeat;
}
.form-uploading{
	height:150px;
}
.list-upload a{
	margin-right:15px;
}
.top-info h3{
	font-size:18px;
	color:#0091f2;
	font-weight:lighter;
	padding-top:35px;
	margin-bottom:5px;
}
.top-info h5{
	font-size:14px;
	font-weight:lighter
}
.payment{
	padding:30px 0px;
}
.payment h2{
	font-size:18px;
	font-weight:lighter;
	padding-left:45px;
	background:url(../images/pay-ico.jpg) 0 center no-repeat
}
.list-pay{
	margin-top:40px;
}
.list-pay ul li{
	height:100px;
	position:relative
}
.pay-state{
	width:120px;
	text-align:center;
	position:absolute;
	top:0px;
	left:0px;
	font-size:16px;
	line-height:1.8
}
.pay-state span{
	font-size:18px;
	color:#fba01b
}
.pay-sum{
	width:100px;
	text-align:center;
	position:absolute;
	top:0px;
	left:240px;
	font-size:16px;
	line-height:1.8
}
.pay-sum span{
	font-size:18px;
}
span.pay-yellow{
	color:#fba01b
}
span.pay-blue{
	color:#0091f2
}
.list-pay ul li a{
	display:block;
	width:120px;
	text-align:center;
	height:46px;
	line-height:46px;
	background:#0091f2;
	border-radius:4px;
	font-size:18px;
	color:#fff;
	position:absolute;
	top:10px;
	right:70px;
}
.pay-time{
	width:210px;
	text-align:right;
	position:absolute;
	top:0px;
	right:70px;
	font-size:16px;
	line-height:1.8
}
.pay-time span{
	font-size:14px;
}
.form-item em, .form-group em, .form-yzm em, .form-code em{
	color:#f00;
	padding:5px 10px;
	text-shadow: 3px 3px 5px #adacac;
	border-radius:4px;
	position:relative;
	left:5px;
	top:2px;
	z-index:999
}
.form-group em{
	display:inline-block;
	top:-5px;
}
.list-upload .upload-input{
	width:106px;
	height:106px;
	background: url(../images/uploading.jpg) 0 0 no-repeat;
	border:none;
	float:left;
	margin-right:15px;
}

.input-file{
    display: inline-block;
	width:106px;
	height:106px;
    position: relative;
    overflow: hidden;
    text-align: center;
    background: url(../images/uploading.jpg) 0 0 no-repeat ;
    border:none;
    border-radius: 4px;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    color:#fff;
    text-decoration: none;
}
.input-file input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    background-color: #fff;
    transform: translate(-300px, 0px) scale(4);
    height: 40px;
    opacity: 0;
    filter: alpha(opacity=0);
 }
.tips-body{
	width:1002px;
	height:346px;
	background:url(../images/tips-bg.png) 0 0 no-repeat;
	margin:0 auto;
	margin-top:50px;
}
.tips-cont{
	text-align:center;
	padding-top:180px;
	line-height:2
}
.tips-succeed{
	background:url(../images/succeed.jpg) center 70px no-repeat;
}
.tips-defeated{
	background:url(../images/defeated.jpg) center 70px no-repeat;
}
.tips-cont h2{
	font-size:20px;
	font-weight:lighter
}
.tips-cont p{
	color:#888;
}

.filter-serch{
    width: 80px;
    text-align: center;
	display:inline-block;
	margin:0 10px;
    height: 36px;
    font-size: 14px;
    color: #fff;
    border-radius: 2px;
    background: #0091f2;
	border:1px solid #0091f2;
	font-family: "微软雅黑";
	cursor:pointer
}
.filter-reset{
    width: 80px;
    text-align: center;
	display:inline-block;
    height: 36px;
    font-size: 14px;
    border-radius: 2px;
	border:1px solid #e3e3e3;
	background:none;
	font-family: "微软雅黑";
	cursor:pointer;
	color:#666
}
.list-record{
	/* margin-top:65px; */
}
.list-record ul li{
	padding:10px 20px 40px;
	margin:10px 40px 10px 0px;
	border-bottom:1px solid #e3e3e3
}
.list-record ul li.current{
	background: #f9f8f8;
	border-radius:8px;
	-moz-box-shadow:1px 1px 6px #EBEBEB; -webkit-box-shadow:1px 1px 6px #EBEBEB; box-shadow:1px 1px 6px #EBEBEB;
}
.list-record ul li span.role-name, .list-record ul li span.role-code, .list-record ul li span.department, .list-record ul li span.expiration-time {
	width:50%;
	display:inline-block;
	line-height:34px;
	float:left;
}
.list-record ul li span a{
	color:#f00;
}
.description{
	padding-left:60px;
	position:relative;
	top:10px;
}
.description span{
	position:absolute;
	top:0px;
	left:0px;
}



.record-detail{
	padding:10px 0px 40px;
	margin:10px;

}
.record-detail .role-name, .record-detail .role-code, .record-detail .department, .record-detail .expiration-time {
	line-height:34px;
	position:relative;
	padding-left:80px;
	width:200px;
	float:left;
}
.record-detail .role-name span, .record-detail .role-code span, .record-detail .department span, .record-detail .expiration-time span{
	position:absolute;
	top:0px;
	left:0px;
	width:70px;
	color:#0091f2
}
.description{
	padding-left:80px;
	position:relative;
	top:10px;
	min-height:50px;
	margin-bottom:20px;
}
.description span{
	position:absolute;
	top:0px;
	width:70px;
	left:0px;
	color:#0091f2
}

.close-ico{
	position: relative;
	top: 3px;
	left: 10px;
}

.topinfo{
	padding:15px 20px 25px 45px;
	background:#fff;
	border-radius:4px;
	-moz-box-shadow:0px 0px 6px #E0E0E0; -webkit-box-shadow:0px 0px 6px #E0E0E0; box-shadow:0px 0px 6px #E0E0E0;
	margin-bottom:20px;
	margin-right:30px;
	position:relative;
	line-height:1.8;
	font-size:14px;
}
.topinfo img{
	position:absolute;
	top:18px;
	left:15px;
}

.tel-list{
	padding:0px 50px;
	font-size:14px;
	height:60px;
	/*overflow:hidden;*/
}

.btn-center{
	text-align:center;
	position:relative;
	top:10px;
}

.btn-center a{
	line-height:32px;
	height:32px;
	color:#fff
}


.detail-body{
	padding:40px 50px 0px;
}
.detail-body .headline{
	font-size: 20px;
    color: #0091f2;
	text-align:center;
}
.releasetime{
	text-align:center;
	color:#888;
	margin:10px;
}

.news-content{
	font-size:16px;
	line-height:2;
	padding:20px 20px 0px;
}
.news-content p{
	text-indent:2rem;
	margin-bottom:5px;
}
.news-content img{
	display:block;
	margin:0 auto;
	max-width:100%;
}
.backlist{
	height:50px;
}
.backlist a{
	display:block;
    width: 160px;
    height: 46px;
    text-align: center;
    line-height: 46px;
    font-size: 18px;
	margin:0 auto;
	margin-bottom:40px;
	margin-top:50px;
	background: #0091f2;
    border: 1px solid #0091f2;
    border-radius: 6px;
    color: #fff;
}

body.index-bg{
	background:url(../images/index-bg.jpg) 0 0 no-repeat #fdfefe;
	background-size:cover
}
.index-logo{
	width:790px;
	height:480px;
	margin:0 auto;
	margin-top:80px;
}
.index-btn a{
	display:block;
	width:227px;
	margin:0 auto;
	height:78px;
	margin-top:50px;
}

.list-step-three {
    padding-top: 30px;
    height: 50px;
    font-size: 14px;
    color: #646464;
    width: 710px;
}
.list-step-three ul li{
	width:33.33%;
	float:left;
	text-align:center
}

.list-step-three ul li.focus{
	color:#333;
	font-weight:bold
}
.list-step1-three{
	background:url(../images/three-step1.jpg) 0 0 no-repeat;
}
.list-step2-three{
	background:url(../images/three-step2.jpg) 0 0 no-repeat;
}
.list-step3-three{
	background:url(../images/three-step3.jpg) 0 0 no-repeat;
}

.list-step-two {
    padding-top: 30px;
    height: 50px;
    font-size: 14px;
    color: #646464;
    width: 710px;
}
.list-step-two ul li{
	width:50%;
	float:left;
	text-align:center
}

.list-step-two ul li.focus{
	color:#333;
	font-weight:bold
}
.list-step1-two{
	background:url(../images/two-step1.jpg) 0 0 no-repeat;
}
.list-step2-two{
	background:url(../images/two-step2.jpg) 0 0 no-repeat;
}

.form-layout{
	height:auto;
	padding-left:0px;
}
.form-layout .form-label {
    display:block;
    line-height: 26px;
	margin-bottom:5px;
    position: relative;
	width:93%;
	text-align:left
}
.form-layout input.form-input{
	width:635px;
}
.form-layout em{
	position:absolute;
	left:10px;
	top:98%;
}


.login-statistics {
	margin-top: 25px;
}
.login-statistics .tit {
	background: url(../images/center-ico.jpg) 40px center no-repeat;
	font-size: 15px;
    padding: 16px 0px;
    padding-left: 70px;
    border-bottom: 1px solid #efefef;
	margin: 0;
	color: #646464;
}
.login-statistics .tit span {
	color: #0292ef;
    font-size: 22px;
    font-weight: bold;
    float: right;
    margin-right: 45px;
	margin-top: -6px;
}



/* 统计页表格 */
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
.text-center {
  text-align: center;
  color: #0292ef;
  font-weight: bold;
}


.list-body{
    width: 1002px;
    background: #fff;
    margin: 0 auto;
    margin-top: 50px;
    padding-bottom: 30px;
    border-radius: 6px;
    -moz-box-shadow: 1px 1px 3px #E8E8E8;
    -webkit-box-shadow: 1px 1px 3px #E8E8E8;
    box-shadow: 1px 1px 3px #E8E8E8;
}
.list{
	padding:20px;
}
.list ul li{
	height:76px;
	line-height:76px;
	padding-left:60px;
	position:relative
}
.list ul li img{
	width:auto;
	height:32px;
	position: absolute;
	left:10px;
	top:22px;
}
.list ul li:nth-of-type(odd){ background: #fcfcfc;}
.list ul li span{
	font-size:18px;
}
.list ul li a{
	font-size:16px;
	display:block;
	width:122px;
	height:35px;
	text-align:center;
	line-height:35px;
	background:#0091f2;
	color:#fff;
	border-radius:6px;
	position:absolute;
	top:20px;
	right:20px;
}
.login-tips p{
    height: 50px;
    display: block;
}
.login-tips span{
    font-size: 14px;
    display: block;
    float: left;
    width: 146px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #FFF;
    border-radius: 2px;
    margin: auto 15px ;
}
.tijiao-btn {
	text-align:center;
}
.tijiao-btn .regisbtn{
	margin:0 auto;
	float:none
}
.line{
	height:1px;
	border-bottom:1px solid #0091f2;
	margin:0px 100px;
	margin-top:50px;

}
.chaxun-result{
	width:380px;
	margin:0 auto;
	padding:30px;
	line-height:1.8;
	font-size:16px;
}
.chaxun-result p{
	position:relative;
	padding-left:83px;
}
.chaxun-result h4{
	color:#ffa500;
	margin:10px;
	margin-left:30px;
}
.chaxun-result p span{
	display:block;
	width:80px;
	position:absolute;
	top:0px;
	left:0px;
	text-align:right;
	color: #333;
}

.wechatMsg {
	position: absolute;
	top: 60px;
	right: 40px;
	color: #DD2D2D
}




.pagination {
	width: 370px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	text-align: center;
	font-size: 16px;
}
.pagination li {
	width: 38px;
	height: 38px;
	line-height: 38px;
	color: #000;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
}
.pagination li a {
	display: block;
}
.pagination li a:hover{
	color: #fff;
	background: #0091f2;
}
.pagination li.active {
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	border-radius: 4px;
	background: #0091f2;
}
.pagination li.active a{
	color: #fff;
}
